Skip Menu |
 

This queue is for tickets about the QtCore CPAN distribution.

Maintainer(s)

VADIML

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
50582 ubuntu 9.04 - fails build with qt deb packages qt4.5.0 (‘void XS_Qt__QAbstractFileEngine_extension(PerlInterpreter*, CV*)’) open Critical 10 years ago
46296 Build problem at Debian Lenny new Critical 10 years ago 4.004
32754 MANIFEST new Normal 12 years ago
94156 Abstract doesn't follow convention new Normal 5 years ago 4.004

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.